# StepElement_Surface3dElementDescriptor.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepElement_Surface3dElementDescriptor.hxx>`
`#include <Handle_StepElement_HArray1OfHSequenceOfSurfaceElementPurposeMember.hxx>`
`#include <StepElement_Element2dShape.hxx>`
`#include <StepElement_ElementDescriptor.hxx>`
`#include <StepElement_ElementOrder.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`